የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Est 10:3

Chuj San Sebastian Bible

CSS

A Mardoqueo 'ix 'ochcn schab'loc 'a win rey cha. Caw wal niwn x'aj 'el'ch 'a scal eb' yit israelal, nib'b'il yuj smasnil eb' yit chon̈ab', yujto caw 'ix sayc' swach'l eb' yit chon̈b' cha. 'Ix yac' wal yip, yic wach' tzcan eb' 'a tzaljc'ojlal yet' 'a junc'ojlal.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Est 10:2

Chuj San Sebastian Bible

CSS

A smasnil jun tzo'n̈ sjelnal win rey yet' yopiso, yet' pax yab'xil tas wal xyutj win ya'n jun niwquil 'opiso 'a win Mardoqueo, a jun tzo'n̈ cha, 'ix tz'ib'x can 'a yojl ch'an̈ un̈ 'aj tz'ib'x tas ujnc 'a yol yic Media yet' Persia.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ Est 10ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት